FREEFEM++(1)

NAME
FreeFem++ - executes FreeFem++ scripts

SYNOPSIS
FreeFem++ [ -v verbosity ] [ -fglut filepath ] [ -glut command ] [ -nw ] [ -f ] script.edp

DESCRIPTION
This manual page documents briefly the scope of the FreeFem++ command.

FreeFem++ is part of the FreeFem++ suite which is used for the solution of Partial Differential Equations (PDE's) via the Finite Element Method (FEM).

OPTIONS
A summary of options is included below.
-v verbosity : 0 -- 1000000 levels of FreeFem++ output
-fglut filepath : the file name for saving all the plots (replot with ffglut command)
-glut command : the command name of glut (default is ffglut)
-nowait : do not wait after launching a window
-wait : wait after launching a window
-nw : no ffglut (=> no graphics windows)
-ne : no edp script output
-cd : change dir to script dir

SEE ALSO
FreeFem++-x11(1),
    FreeFem++-nw(1), FreeFem++-glx(1), FreeFem++-mpi

AUTHOR
FreeFem++ was written by Frédéric Hecht<hecht@ann.jussieu.fr>, Olivier Pironneau<pironneau@ann.jussieu.fr>, Antoine Le Hyaric<lehyaric@ann.jussieu.fr> and Albert Ly<ly@ann.jussieu.fr>.

This manual page was created by Dimitrios Eftaxiopoulos <eftaxi12@otenet.gr>, for the Debian project (and may be used by others).